@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
}

#menucontainer {
	font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
	font-size: 9px;
}

#followus_container{
	font-size: 12px;
}

#followus_container ul li a{
	font-size: 9px;
}


.nav a, .nav a:link, .nav a:active, .nav a:visited {
	font-size: 13px;
	font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
}

.volada {
	font-style: normal;
	font-size:18px; 
	margin-top:10px;
}

#followus {
	font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
}


.noticia_imagen_contenedor {
	width: 680px;
}

.noticia_imagen_contenedor img {
	height: auto;
}  
#content {
	width: 680px;
	line-height: 1.8;
	position: relative;
}

#contentright .addthis_toolbox {
	display: none;
}

#contentright .skyscrapper {
	display: none;
}
#breadcrumb {
	padding-bottom: 0;
	margin-right: 5px;
	font-size:13px;
	padding-top: 4px;
}
.titulointerior {
	font-size: 50px;
	color: #2C5164;
	padding: 1px 5px 2px 0;
	margin: 0;
	font-weight: 600;
	line-height: 1.1;
}


#maincolumn #bannerad2 {
	width: 340px;
	float: left;
	padding: 0;
	margin: 0;
}

#maincolumn #bannerad {
	width: 680px;
	float: left;
	margin-left: 30px;
	padding: 0;
	margin: 0;
}

#contentright {
	width: 320px;
	float: left;
}


#resources {
	display: none;
}


/* Relacionadas 2 */

.relacionadas2 {
	width: 670px;
	height: 180px;
	padding:5px;
	margin-right:5px;
	clear:both;
	background:#F7F7F7;
	margin-bottom:10px;
  }
.relacionadas2 h1 {
	font-size: 16px;	
	color:#006699;
	font-weight:bold;
	padding:0;
	margin:0;
	margin-left:5px;

}
.relacionadas2 ul {
	margin: 0 0 10px 0;
	padding: 0;
}
.relacionadas2 ul li {
	width: 156px;
	font-size: 13px;
	list-style: none !important;
	padding: 3px 0;
	padding-left: 9px;
	margin: 0;
	float: left;
	line-height: 1.4;
}

.relacionadas2 ul li a {
	font-family:'Open Sans', Verdana, Helvetica, sans-serif;
}

.relacionadas2 ul li div.image {
	width: 154px;
	height: 82px;
	border:1px solid #CCCCCC;
	padding: 0px;
	margin: 0px;
	overflow:hidden;
	background: #000000;
}

.relacionadas2 ul li div.image a img {
	width: 100%;
}



/* Fin de relacionadas 2 */

#mostpopular {
	width: 320px;
	float: left;
}


/* TABS */

/** Common styles **/
.ui-tabs div {
}
.ui-tabs {
	padding:0;
	margin:0 0 10px 0;
	border:1px solid #CCCCCC;
}
.coment .ui-tabs {
	border:none;
}
.ui-tabs ul {
	padding: 0;
	margin: 0;
	overflow: hidden;
	border-bottom: 3px solid #3674A5;
}

.ui-tabs ul li {
	position: relative;
	float: left;
	list-style: none;
	font-size: 13px;
	font-weight: bold;
	outline: none;
	text-align: center;
	overflow: hidden;
	padding: 0;
	border:none;
	outline:none;
}
.ui-tabs-hide {
	display:none;
}
.noticias_libano {
	/*font-family: Arial;*/
	font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #D6D6D6;
	border: thin none #D6D6D6;
}
#comentarios_tabs ul li {
	width:50%;
	text-align: center;
}
.ui-tabs ul li a {
	display:block;
	padding:5px;
}
.ui-tabs ul li.ui-tabs-selected, .ui-tabs ul li.ui-state-hover {
	background: #3674A5;
	color:#FFFFFF; 
}
.ui-tabs ul li.ui-tabs-selected a, .ui-tabs ul li.ui-state-hover a {
	color:#FFFFFF;
	text-decoration: none;
}

.ui-tabs-panel {
	height:auto;
	width:280px; 
	padding: 10px 9px;
	font-size:13px;
}
#comentarios_tabs .ui-tabs-panel {
	width:auto;
}
.ui-tabs-panel .row {
	 overflow:hidden; 
	width:inherit;
	margin:1px;
	padding:1px;
	border-bottom:1px dotted #C9C9C9;
}
.ui-tabs-panel .row .col1 {
	width:70%;
	float:left;
	border-right:1px solid #C9C9C9;
}
.ui-tabs-panel .row .col2 {
	width:28%;
	float:left;
	padding-left:4px;
}

.ui-tabs div h1 {
	padding:0 !important;
	margin: 0 !important;
	/*font-family:Georgia, "Times New Roman", Times, serif  !important;*/
	font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
	font-size:18px  !important;
}
.ui-tabs div h2 {
	padding:1px 0 5px 0;
	margin: 0;
	font-size:12px;
	color: #014F8D;
	font-weight:normal;
}

#content p {
	font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
	font-size: 16px;
}
.rectangle_box {
	padding: 0;
	margin: 0 0 10px 0;
	border: 1px solid #CCCCCC;
	font-size: 13px;
}
.rectangle_box h2 {
	margin: 0px;
	padding: 0px;
	background: #FCCF63;
	line-height: 22px;
	color: #2C5164;
	font-weight: bold;
	font-size: 13px;
	text-align:center;
}

#liturgical_calendar {
	font-family: 'Headland One', serif;
	font-style: normal;
	font-weight: normal;
}
.vertical_sharebar {
	margin-top: 5px;
	box-sizing: content-box;
	float: left;
	overflow: hidden;
	margin-bottom: 0;
	clear:left;
}
.vertical_sharebar a {
	display: block;
	margin:10px 5px;
	padding: 4px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.icon-facebook {
	background-color: #305891;
	border:1px solid #305891;
}
.icon-twitter {
	background-color: #2ca8d2;
	border:1px solid #2ca8d2;
}
.icon-googleplus {
	background-color: #ce4d39;
	border:1px solid #ce4d39;
}
.icon-pinterest {
	background-color: #c82828;
	border:1px solid #c82828;
}
.icon-addthis {
	background-color: #f8694d;
	border:1px solid #f8694d;
}
.story_body {
	overflow: hidden;
	margin-left: 70px;
}
.vertical_sharebar_affixed {
	position: fixed;
	top: 110px !important;
}
.share_subscribe {
	float: right;
	height: 32px;
	line-height: 32px;
	padding:0 0 0 5px;
	font-size:13px;
	color: #FFFFFF;
}
.share_subscribe .textfield {
	font-family: "Open Sans", Arial, Heveltica;
	outline: none;
	font-size:12px;
	border: 2px solid #93b5ec;
	border-radius: 2px;
	padding: 2px 5px;
	width: 180px;
	height: 30px;
	line-height: 28px;
	box-sizing: border-box;
}
.share_subscribe .submitbutton {
	background-color: #54728f;
	font-size: 14px;
	margin: 0 0 0 10px;
	padding: 0 20px;
	border: 0;
	box-sizing: border-box;
	color: #FFFFFF;
	font-weight: bold;
	display: inline-block;
	height: 30px;
	cursor: pointer;
}
.horizontal_sharebar {
    float: left;
    background-color: #ffffff;
    padding-right: 5px;
}
.sharebar {
	height: auto;
	border: 0;
	overflow: hidden;
	padding: 0;
	margin: 10px 0;
	width: 680px;
}
.noticia_imagen_contenedor .noticia_imagen_comentario {
	font-size:13px; 
	background:#FFFFFF; 
	font-weight: normal; 
	text-align:right
}
#rightcolumn {
	padding: 15px 0 5px 0;
}
.byline_wrapper {
	margin-right:5px;
	float: left;
	width: 64px;
}
.byline_wrapper img {
	width: 60px;
}
.byline_wrapper .twitter-follow-button {
	text-align: center;
	margin-top: 3px;
}
